.module-texts-img-yt {
  margin: 0;
  padding: 0rem 0 6rem 0;
  position: relative;
  color: #fff;
  /*
  background: #000 url('https://www.flowbank.com/hubfs/mktv/common/bg-blocks.png') no-repeat top center;
  background-size: contain;
  */
}

.container-texts-img-yt{
  justify-content: space-between;
}


/* bt play video */
#video-app-yt{
  position: absolute;
  top: calc(50% - 33px);
  left: calc(50% - 33px);  
  width: 6.7rem;
  height: 6.7rem;
  background: url("../../../../../../hubfs/mktv/app/bt-play-video.png") no-repeat;
  transition: all 0.5s ease;
}
#video-app-yt:hover{
  transition: all 0.5s ease;  
  animation: pulse 2s infinite;
}
#video-app-yt span{
  display: none;
}

@keyframes pulse {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.15); }
  100% {
    transform: scale(1);} 
}


/* video */
#video-yt{
  width: 100%    !important;
  height: auto   !important;
}




/* main title */
.module-texts-img-yt h2{
  margin: 2rem 0 6.6rem 0;
  text-align: center;
  font-size: var(--font-size-t1); 
  color: #fff;
}

.module-texts-img-yt .part-img-texts-img {
  flex: 0 0 47%;
  text-align: center;
  align-self: center;
}
.module-texts-img-yt .part-img-texts-img2 {
  text-align: right;
}
.product-video .module-texts-img-yt .part-img-texts-img {
  text-align: center;
  align-self: center;
}

.module-texts-img-yt .part-text-texts-img {
  flex: 0 0 47%;
  /*
  padding-right: 6rem;
  padding-left: 7rem;
  */
}

.module-texts-img-yt .part-text-texts-img-content ul {
  margin: 0;
  font-size: var(--font-size-p); 
  color: #fff;
}

.module-texts-img-yt .part-text-texts-img-content ul li {
  padding: 1rem 0 1rem 3.5rem;
  color: #fff;
  background: url('https://f.hubspotusercontent10.net/hubfs/7797867/mktv/homepage/vu-managing-portfolio.png') no-repeat 0% 1.2rem;
}
.lang-ar .module-texts-img-yt .part-text-texts-img-content ul li {
	padding: 1rem 3.5rem 1rem 0;
	background: url('https://f.hubspotusercontent10.net/hubfs/7797867/mktv/homepage/vu-managing-portfolio.png') no-repeat 100% 1.2rem;
  }



/* titres / sous-titres */
.module-texts-img-yt .part-text-texts-img h3 {  
  font-size: var(--font-size-t1); 
  color: #fff;
  margin: 0 0 3rem 0;
}

.module-texts-img-yt .part-text-texts-img h4 {
  font-size: var(--font-size-t2); 
  color: #fff;
  margin: 0 0 2rem 0;
}

.module-texts-img-yt .part-text-texts-img-content {
  margin: 2rem 0 1rem 0;
}

.module-texts-img-yt .part-text-texts-img-content, .module-texts-img-yt .part-text-texts-img-content p {
  font-size: var(--font-size-p); 
  font-weight: 300;
}


/* speaker */
.module-texts-img-yt .speaker{
	display: flex;	
	flex-wrap: wrap;
	align-items: center;
}
.module-texts-img-yt .speaker > div{
	padding: 0 4rem 0 0;
}
.module-texts-img-yt .speaker > div:first-child{

}

.module-texts-img-yt .speaker > div:last-child {
	padding: 0 0 1rem 0;
}

.module-texts-img-yt .speaker > div:last-child p{
	margin: 0;
	padding: 0;
	font-size: var(--font-size-p); 
	color: #B9B9BB;
	font-weight: 300;
}
.module-texts-img-yt .speaker > div:last-child h3{
	margin: 0;
	padding: 0;
	font-size: var(--font-size-t2); 
	color: #fff;
	font-weight: 500;
}
.module-texts-img-yt .speaker > div:last-child h4{
	margin: 0;
	padding: 0;
	font-size: var(--font-size-p); 
	color: #09D674;
	font-weight: 300;
}







/* responsive */
@media (max-width:1024px) {
  #video-app-yt{
    top: 30%;
  }
}

@media (max-width:920px) {
	.module-texts-img-yt {
    padding: 5rem 0;
	}

	.module-texts-img-yt .container-texts-img-yt {
		flex-flow: column-reverse;
	}
	.module-texts-img-yt .container-texts-img-yt-align {
		flex-flow: column-reverse;
	}
	.module-texts-img-yt .part-text-texts-img {
		padding-left: 0;
		padding-right: 0;
		margin: 0 0 5rem 0;    
	}
	.module-texts-img-yt .part-text-texts-img h3{
		text-align: center;
	}
	.module-texts-img-yt .part-img-texts-img, .module-texts-img-yt .part-img-texts-img2{
		text-align: center;/*left*/
		position: relative;
	}

	.product-video .module-texts-img-yt .part-img-texts-img {
		text-align: left;
		align-self: initial
	}

	#video-app-yt{
		top: 40%;
	  }
	}


}

@media (max-width:880px) {
  #video-app-yt{
    top: 26%;
  }
}

@media (max-width:768px) {
	#video-app-yt{
	  top: 37%;
	}
}

@media (max-width:550px) {
	#video-app-yt{
		top: 37%;
	}
}

@media (max-width:370px) {
	#video-app-yt{
		top: 28%;
	}
}




@media (max-width:680px) {
	.module-texts-img-yt .part-text-texts-img h3 { 
		font-size: 2.4rem;
	}
}

@media (max-width:600px) {
	/* main title */
	.module-texts-img-yt h2,
	.module-texts-img-yt .part-text-texts-img h3{
		font-size: var(--font-size-t1-mobile); 
	}

	.module-texts-img-yt .part-text-texts-img h4 {
		font-size: var(--font-size-t2-mobile); 
	}

	.module-texts-img-yt .part-text-texts-img-content, .module-texts-img-yt .part-text-texts-img-content p,
	.module-texts-img-yt .part-text-texts-img-content ul {
		font-size: var(--font-size-p-mobile); 
	}

}



.overlay-container-video-yt .player {
    position: absolute;
	left: 0;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%;
}
.overlay-container-video-yt .player iframe {
    position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
}


/*********************
 * overlay video
**********************/
/* overlay */
.overlay-container-video-yt {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;
}

.overlay-container-video-yt .overlay-container-outer-video-yt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	transform-origin: center center;
	transform: translate(0,100vh);
	overflow-y: scroll;
	transition: all 0.5s ease;
}
.overlay-container-video-yt .overlay-container-outer-video-yt.shazam-video-yt {
	transform: translate(0%,0%);
}
.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt {
	position: absolute;
	/*top: calc(50% - 350px);*/
	top:2px;
	left: 50%;
	padding-top: 70px;
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 70px;
	min-width: 1000px;
	transform-origin: center center;
	transform: translate(-50%,0%);
  background-color: transparent;
	transition: all 0.5s ease;
	z-index: 5;
}
@media (max-width: 920px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt {
		min-width: unset;
		max-width: 95%;
		width: 100%;
	}
}
@media (max-width: 768px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt {
		width: 100%;
		max-width: 95%;
	}
}
@media (max-width: 480px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt {
		padding: 45px;
	}
}
@media (max-width: 320px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt {
		top: 100px;
	}
}
.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-image-container-video-yt {
	min-width: 240px;
	min-height: 240px;
	width: 240px;
	height: 240px;
	border-radius: 50%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	margin-bottom: 32px;
}
@media (max-width: 375px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-image-container-video-yt {
		min-width: unset;
		min-height: unset;
		width: 180px;
		height: 180px;
	}
}
@media (max-width: 320px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-image-container-video-yt {
		width: 180px;
		height: 180px;
	}
}

.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-role-container-video {
	padding-top: 0.8rem;
	margin-bottom: 3rem;
}
@media (max-width: 480px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-role-container-video {
		margin-bottom: 1.5rem;
	}
}
.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-socials-container-video-yt {
	margin-bottom: 4rem;
}
@media (max-width: 480px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-socials-container-video-yt {
		margin-bottom: 2rem;
	}
}
.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-socials-container-video-yt a {
	line-height: 0;
	box-shadow: 0 -5px 15px rgb(0 0 0 / 0);
	border-radius: 50%;
	transition: all 0.5s ease;
}
@media (hover: hover) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .overlay-socials-container-video-yt a:hover {
		box-shadow: 0 5px 10px rgb(0 0 0 / 0.2);
	}
}
.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt {
	position: absolute;
	top: 39px;
	right: 47px;
	display: inline-block;
	width: 17.97px;
	height: 17.97px;
	cursor: pointer;
}
.lang-ar .overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt {
	right: unset;
	left: 47px;
}

.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt2 {
	right: 0;
}
@media (max-width: 480px) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt {
		top: 20px;
		right: 25px;
	}
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt2 {
		right: 0;
	}
}

.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt svg {
	transform-origin: center center;
	transform: rotate(0deg);
	transition: all 0.5s ease;
}
@media (hover: hover) {
	.overlay-container-video-yt .overlay-container-outer-video-yt .overlay-container-inner-video-yt .close-bio-video-yt:hover svg {
		transform: rotate(-180deg);
	}
}

.overlay-back-shadow-video-yt {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(73, 73, 73, 0.85);
	z-index: 4;
	opacity: 0;
	visibility: hidden;

}
.overlay-back-shadow-video-yt.shazam-video-yt {
	opacity: 1;
	visibility: visible;
  z-index: 99999;
}


